WordPress.org

Plugin Directory

nLingual

A simple but flexible multilingual system. Features custom langauge management, post data synchronization and theme/plugin development utilities.

Requires: 3.5 or higher
Compatible up to: 4.1.7
Last Updated: 2015-4-4
Active Installs: 100+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0